Project

General

Profile

Support #21250

Please package Postgres 10.4 into ups format on scisoft

Added by William Badgett about 1 year ago. Updated 7 months ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
10/29/2018
Due date:
% Done:

0%

Estimated time:
Scope:
Internal
Experiment:
ICARUS
SSI Package:
Co-Assignees:
Duration:

Description

Please package Postgres 10.4 into ups format on scisoft for the new ICARUS
online database server. The client code will stay at version 9.6 for now

History

#1 Updated by Lynn Garren about 1 year ago

  • Status changed from New to Feedback

The SciSoft team does not provide a postgresql server. We leave that to the experts. You can find a server build of 10.4 in fnkits. This would be installed via upd. It is not, however, meant to be installed in a normal product distribution. It is meant to be installed only on the server.

SciSoft only provides a client.

#2 Updated by William Badgett about 1 year ago

Lynn Garren wrote:

The SciSoft team does not provide a postgresql server. We leave that to the experts. You can find a server build of 10.4 in fnkits. This would be installed via upd. It is not, however, meant to be installed in a normal product distribution. It is meant to be installed only on the server.

SciSoft only provides a client.

Lynn Garren wrote:

The SciSoft team does not provide a postgresql server. We leave that to the experts. You can find a server build of 10.4 in fnkits. This would be installed via upd. It is not, however, meant to be installed in a normal product distribution. It is meant to be installed only on the server.

SciSoft only provides a client.

There seems to be only a Linux 2.6 build, not 3.10, for Postgres v10_4 on kits

#3 Updated by Lynn Garren about 1 year ago

I noticed that. You should ask the SCD database team.

#4 Updated by Kyle Knoepfel 7 months ago

Can this issue be closed?

#5 Updated by Lynn Garren 7 months ago

  • Status changed from Feedback to Closed

Closing this. It was a request for the postgres server which we do not supply.



Also available in: Atom PDF